## mdctl 0.7.2-1

=== debian/changelog ===
mdctl (0.7.2-1) unstable; urgency=low

  * 'mdctl' was renamed to 'mdadm' upstream.
  * Changed this package to a dummy package for transition to 'mdadm'.

 -- Mario Joussen <joussen@debian.org>  Sat, 30 Mar 2002 13:44:06 +0100

mdctl (0.5-4) unstable; urgency=low

  * Added debconf template to ask the user if the init script links
    should be updated. 

 -- Mario Joussen <joussen@debian.org>  Mon,  4 Mar 2002 22:53:37 +0100

mdctl (0.5-3) unstable; urgency=low

  * Splitted up init script in two parts. One starts the md array and the
    other starts the raid monitor daemon.
    (closes: Bug#136184) 

 -- Mario Joussen <joussen@debian.org>  Thu, 28 Feb 2002 22:45:57 +0100

mdctl (0.5-2) unstable; urgency=low

  * Included optimization in Makefile
    (closes: Bug#127687)
  * Removed Conflicts/Replaces/Provides: mdutils
    (closes: Bug#127684, Bug#127719)
  * Added an init script, which can start md arrays and the raid monitor
    daemon
  * MD devices are now created under /dev if necessary
  * Added a sample configuration file 

 -- Mario Joussen <mario@joussen.org>  Sun, 13 Jan 2002 23:43:40 +0100

mdctl (0.5-1) unstable; urgency=low

  * Initial Release.
    (closes: Bug#126610)

 -- Mario Joussen <mario@joussen.org>  Wed, 26 Dec 2001 17:07:09 +0100

Local variables:
mode: debian-changelog
End:
