=== debian/control ===
Source: mdctl
Section: admin
Priority: optional
Maintainer: Mario Joussen <joussen@debian.org>
Build-Depends-Indep: debhelper (>> 3)
Standards-Version: 3.5.2

Package: mdctl
Architecture: all
Depends: debconf (>> 0.5), mdadm
Description: Dummy package for transition to 'mdadm'.
 This dummy package provides a transition from the previous 'mdctl' package
 to 'mdadm'. It may be safely removed after the upgrade has completed.
